<script   src="https://code.jquery.com/jquery-3.0.0.min.js"   
integrity="sha256-JmvOoLtYsmqlsWxa7mDSLMwa6dZ9rrIdtrrVYRnDRH0="   crossorigin="anonymous"></script>
<script src="script.js"></script>

<html>
<head>
  <title> Bible Verse</title>  
</head>
<body>
  <p>Chapter:<span id="chapter"> </span></p>
  <p>Verse: <span id="verse"></span></p>
 
</body>
</html>